<?php
/**
* @version		$Id: default.php 2009-12-05 vinaora $
* @package		Vinaora World Time Clock
* @copyright	Copyright (C) 2007-2010 VINAORA.COM. All rights reserved.
* @license		GNU/GPL, see LICENSE.php
* Joomla! is free software. This version may have been modified pursuant
* to the GNU General Public License, and as distributed it includes or
* is derivative of works licensed under the GNU General Public License or
* other free or open source software licenses.
* See COPYRIGHT.php for copyright notices and details.
*/

// no direct access
defined('_JEXEC') or die('Restricted access');
?>
<!-- Vinaora World Time Clock -->
<div>
	<?php echo (empty($pretext)?"":$pretext) ?>
	<div style="text-align:center;">
		<script type="text/javascript" language="JavaScript">
			objCountry = new Object;
			objCountry.wtsclock = "<?php echo($wtsclock);?>";
			objCountry.color = "<?php echo($color);?>";
			objCountry.wtsid = "<?php echo($wtsid);?>";
			objCountry.width = <?php echo($size);?>;
			objCountry.height = <?php echo($size);?>;
			objCountry.wmode = "<?php echo($wmode);?>";
			showClock(objCountry);
		</script>
	</div>
	<div style="text-align:center; margin-top: 5px;">
		<a href="http://vinaora.com" target="_blank"><?php echo($wtsid);?> - Time</a>
	</div>
	<?php  echo (empty($posttext)?"":$posttext) ?>
</div>